@charset "utf-8";
/* CSS Document */

img, object, embed, video {
    max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
    width: 100%;
}

@font-face {
	font-family: 'Droid Serif', serif;
}

@font-face {
	font-family: 'Quicksand', sans-serif;
}

body {
    font-family: Quicksand, sans-serif;
}

.header {
	padding:10px;
}

.header ul {
	margin:0;
	padding:0;
	margin-top:25px;
	text-align:right;	
}

.header li {
    display: inline;
    position: relative;
}

.header a {
	color:#01113d;	
	font-size:24px;
	padding:10px;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
}

.header a:hover {
	font-weight:bold;
}

.divider {
	background-color:#4b547f;
	min-height:5px;	
}

.content {
	background-image:url(files/aboutbg.jpg);
	background-size:cover;
	background-position:top;
	background-repeat:no-repeat;
	margin:0;
	padding:0;	
}

.caption h3 {
	font-family: Droid Serif, serif;
	font-size: 36px;
	background-color:rgba(255, 255, 255, 0.8);
	color:#01113d;
	padding:20px;
	margin:10px;
	margin-top:25%;
	margin-bottom:5%;
}

.text {
	background-color:rgba(255, 255, 255, 0.9);
	margin:10px;
	margin-bottom:20px;
	padding:20px;
	padding-top:30px;
	padding-bottom:25px;
	margin-top:10%;
}

.text h1 {
	font-family: Quicksand, sans-serif;
	text-transform:uppercase;
	margin:0;
	padding:0;
	padding-bottom:10px;
	font-size: 36px;
}

.text p {
	font-size: 14px;	
}

.footer {
	text-align:center;
	background-color:#01113d;	
	color: #ffffff;
	padding:5px;
	padding-top:15px;
	font-size: 14px;
}

.footer a {
	color: #ffffff;	
}

@media all and (min-width: 800px) and (max-width: 960px) {
	
}

@media all and (min-width: 720px) and (max-width: 800px) {
	
}

@media screen and (min-width: 620px) and (max-width: 720px) {
	.caption h3 {
		font-size: 20px;	
	}
	
	.text h1 {
		font-size: 24px;
	}
	
	.text p {
		font-size: 14px;	
	}
}

@media screen and (min-width: 480px) and (max-width: 620px) {
	.caption h3 {
		font-size: 20px;	
	}
	
	.text h1 {
		font-size: 24px;
	}
	
	.text p {
		font-size: 14px;	
	}
	.footer {
		font-size: 14px;
	}
}

@media screen and (max-width: 480px) {
	.header a {	
		font-size:14px;
		padding:5px;
	}
	
	.caption h3 {
		font-size: 14px;	
	}
	
	.text h1 {
		font-size: 18px;
	}
	
	.text p {
		font-size: 11px;	
	}
	
	.footer {
		font-size: 11px;
	}
}